/*
@Author : Nicolas Gerner
*/

.hello{
	margin-top:50px;
}

.textCompare{
	margin-bottom:30px;
}

.center{
	text-align: center;
}
/*product_destock.htm.php*/

.tdImgDestock{
	height: 51px; 
	padding-top: 15px;
}

.tdPhone{
	padding-top: 32px; 
	width: 200px;
}

.contenerImgPhone{
	text-align: center; 
	width: 200px; 
	z-index:2; 
	position : absolute ; 
	right : -25px ; 
	top : 30px ;
}

.tittleDestock{
	color: #4D209F; 
	font-size: 20px; 
	margin: 8px; 
	letter-spacing: 3px;
	font-weight: bold;
}

div.listDestockage{
	padding-bottom: 10px; 
	border: 0; 
	border-top: 2px solid #FF0000; 
	border-bottom: 2px solid #FF0000; 
	background: #FFDC6A; 
	margin-top: 2px;
}

td.listDestockage{
	padding-left: 10px; 
	width: 50%;
}

li.listDestockage{
	list-style-type: square; 
	font-size: 9px; 
	color: #DF1826;
}

a.listDestockage{
	font-size: 14px; 
	color: #DF1826;
	font-weight: bold;
}

.asterixPort{
	text-align: left; 
	color: gray; 
	font-size: 12px;
}
/*product_detail_10.htm.php*/

a.compare, span.compare{
	color:#CD0820;
	text-decoration: underline;
}

 span.compare:hover{
	color:#CD0820;
	text-decoration: none;
}

form.compare{
	color:#E57D88;
}

img.compare{
	vertical-align:text-bottom; 
	border-style:none;
}

/*product_detail_12.htm.php*/


.cadreMasque12{
	border-collapse:collapse;
	
}

.cadreMasque12 .tdCaractProduit{
	text-align:center; 
	padding:5px;
	vertical-align: bottom;
}
.cadreMasque12 .tdNameProduit{
	text-align: center;
	vertcial-align: top;
}
.caracteristiquesProd{
	border-style: none; 
	border-collapse: collapse;
}

.caracteristiquesProd .tdSpace{
	width: 1px; 
	heigh: 120px;
}

.caracteristiquesProd .pictureTittle{
	padding:0px; 
	width:auto; 
	height:auto; 
	text-align:left; 
	vertical-align:bottom;
}

.caracteristiquesProd .tdFirst{
	width: 1px; 
	height: 120px;  
	order-left:1px solid #E7E7E7;
}

.caracteristiquesProd .tdSecond{
	width: 1px; 
	height: 1px; 
	border-left:1px solid #E7E7E7; 
	border-bottom:1px solid #E7E7E7;
}

.caracteristiquesProd .tdThird{
	width: 120px; 
	height: 1px; 
	border-bottom:1px solid #E7E7E7;
}

.caracteristiquesProd .tdFour{
	width: auto; 
	height: 1px;
}

/*products_detail_13.htm.php*/

p.ref13 {
	color:#666666;
	vertical-align: bottom; 
	margin: 5px;
}

p.px13 {
	color:#E64131;
	vertical-align: bottom; 
	margin: 5px;
}

img.px13{
	vertical-align: bottom; 
}

.voir13 {
	font-size:11;
	margin:5px;
}
.h2 {
	font-size:6; 
	color:#262626;
}

.Masque13 {
	border: 0; 
	cellpadding: 0; 
	border-collapse: collapse;
}

.Masque13 .checkPromo{
	text-align:center; 
	padding:5px; 
	vertical-align:top; 
	padding-top:24px;
}

h2.productTittle{
	font-size:12px; 
	font-weight:bold; 
	color:#262626; 
	margin:5px;
}

/*product_detail_2.htm.php*/

.h2Detail{
	font-size: 12px;
	font-weight: bold;
	color: #262626;
	margin: 0px;
}

/*product_detail_4_svg.htm.php*/

span.popupMailto{
	cursor: hand; 
	color: navy;
}

/*product_list.htm.php*/

.cat {

	float: left;
	width: 100px;
	height: 110px;
	margin: 4px;
	text-align: center;
}


.prodname {color:#262626;}
.prodname:hover {color:#F96406;text-decoration:underline;}
.ref {
	color:#666666;
	text-align:center;
	padding-right:15px;
	vertical-align:top;
}
.px {
	color:#E64131;
}

.voir {
	font-size:11;
}

.voir:hover{
	color:#F96406;
	text-decoration:underline;
}

.root {
	font-weight: bold; 
	font-size: 16px;
	color:#000000;
}

.catlink_arrow{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#F96406;
	font-size:16px;
}

.catlink{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#000000;
	font-size:16px;
}

.catlink:hover{
	color:#F96406;
	text-decoration:underline;
}

.plink{
	text-decoration:none;
	padding-left:20px;
	background-image: url( ../www/img/puceorange.jpg );
	background-repeat:no-repeat;
	background-position:middle left;
}

.plink:hover{
	color:#e64131;
}

h2.tittleH2{
	font-size:12px;
	font-weight:bold;
	color:#262626;
	margin-bottom:0px;
	padding-bottom:0px;
}

h3{
	page-break-after: avoid;
}

.refCell{
	text-align:center;
	padding-right:15px;
	padding-top:15px;
}

.refCell img{
	border-style:none;
	width:70px;
}

.nameCell{
	text-align:center;
	padding-right:15px;
	width:150px;
	vertical-align:top;
}

/*product_promo.htm.php*/

.cadrePromo{
	width: 810px; 
	padding: 0; 
	border-collapse: collapse; 
	border: 0;
}

td.promoGif{
	width: 800px; 
	height: 51px; 
	padding-top: 15px;
	vertical-align: top; 
	text-align :left;
}

td.contenerInfos{
	vertical-align: top; 
	text-align: right; 
	padding-top: 12px; 
	width: 200px;
}

div.ContenerInfos{
	text-align: center; 
	width: 200px; 
	z-index: 2; 
	position : absolute;
	right : -25px; 
	top : 30px;
}

.listPromo{
	width: 710px;
}

.fraisPort{
	text-align: left; 
	color: gray; 
	font-size: 12px;
}
.btn_continue { 
background:transparent url(/templates/catalog/images/background-popup-close.jpg) no-repeat scroll 0 0;
color:#FFFFFF;
display:block;
float:left;
font-size:12px;
font-weight:bold;
height:29px;
margin-left:10px;
padding-left: 20px !important;
padding-top: 1px !important;
text-decoration:none;
width:161px;
}

.input_devis_big { 	font-family:Arial; cursor:pointer; width:145px; height:46px; font-size:14px; color:#ffffff; font-weight:bold; text-decoration:none; float:left; border:none; margin-left:50px; margin-right:10px; }
.input_commander_big { font-family:Arial; cursor:pointer; width:154px; height:64px;font-size:14px; color:#ffffff; font-weight:bold; text-decoration:none; float:left; border:none; }
.input_devis_small { font-family:Arial; cursor:pointer; width:67px; height:27px; background:url(/templates/catalog/images/btn_devis-small.png) no-repeat;	font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none; float:left; border:none; }
.input_commander_small { cursor:pointer; width:100px; height:27px; background:url(/templates/catalog/images/btn_panier-small.png) no-repeat; font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none; border:none; }
.input_contact_big { font-family:Arial; cursor:pointer; width:182px; height:41px; background:url(/templates/catalog/images/background_inputdcontact_bi.jpg) no-repeat; font-size:13px; color:#ffffff; padding:15px 10px 0 45px; display:block; font-weight:bold; text-decoration:none; float:left; }

.sousTitre { width:97%; font-size:13px; color:##262626; margin:5px 5px 9px 9px; float:left; border-bottom:1px dotted #CCCCCC; }

/* Onglets */
.menu { width:100% !important; height:22px !important; margin:10px 0 0 0 !important; float:none !important; background:none !important; border:none !important; }
.menu li { float:left !important; list-style:none; margin:0 1px 0 0 !important; height:auto !important; background:none !important; padding:0 !important; }
.menu li a { font-size:12px !important; text-align:center; color:#FFFFFF !important; display:block; padding:0 0 0 3px !important; height:22px; font-weight:bold; text-decoration:none; cursor:pointer; background:url(/templates/catalog/images/left-onglet-back2.jpg) no-repeat left bottom !important; }
.menu li a span { background:url(/templates/catalog/images/right_back2.jpg) no-repeat right bottom; padding:1px 11px 1px 8px; height:20px; display:block; }
.menu li a:hover, .menu li.ui-tabs-selected a { color:#FFFFFF !important; background:url(/images/left-onglet-back2.jpg) no-repeat left top !important; }
.menu li a:hover span, .menu li.ui-tabs-selected a span { background:url(/templates/catalog/images/right_back2.jpg) no-repeat right top; }
.ui-tabs .ui-tabs-hide { position: absolute; left: -10000px; }
.iconsNotif { float:right; margin:-30px 5px 0 0; }
.ui-tabs .ui-tabs-panel { background:#EEEEEE; font-size:12px; }

/* Tableau onglets */
.blocProduct { margin:0 4px 0 0; width:772px; }
.blocProductBig { margin:0 4px 0 0; /*width:730px;*/ }
.blocProductBG { background:url(/templates/catalog/images/bg-desc-product.png) repeat-y; width:100%; }
.blocProductBGBig { /*background:url(/templates/catalog/images/bg-desc-product-big.png) repeat-y;*/ width:100%; }

.specification_small {  overflow:auto; overflow-y:hidden; width:97%; padding:0; margin:0 0 0 10px; }
.specification_small div { font-size:12px; color:#202020; line-height:18px; text-align:justify;  } 
.title_specification_small { background: none;float:left; font-size:13px; margin:10px 5px 8px 10px; width:87%; color:#f39903; overflow-x:auto; overflow-y:hidden; }

/* Bloc Right */
.contentRightBloc { width:193px; height:213px; overflow:auto !important;  }
.rightBloc2 { width:193px; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; border-top:1px solid #E5E5E5; -moz-border-radius-topleft:6px; -moz-border-radius-topright:6px; float:left; margin:0 0 0 4px; background:#FFFFFF; }
.rightBloc2 a.item { border-bottom:1px dotted #D5D5D5; color:#505050; padding:5px; font-size:12px; margin:0; width:183px; text-decoration:none; display:block; cursor:pointer;  }
.rightBloc2 a.item:hover, .rightBloc2 a.selected { font-weight:bold; color:#CC3434; }
.cmde1{ background: url("../images/icon-panier.png") no-repeat scroll 5px 0 #F39900;color:#FFFFFF !important; }
.devis1{
	/*background: url("../images/icon-devis.png") no-repeat scroll 8px 0 #72706C;*/
	/**/
	background-position: 6px -54px !important;
	background-repeat: no-repeat !important;
	background-color: #72706C !important;
	background-attachment: scroll !important;
	/*/*/
    color: #FFFFFF !important;
    padding-left: 10px !important;
	/* margin-left: 65px;*/
}
.qtt2{
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 2px solid #CCCCCC !important;
    border-radius: 0 0 0 0 !important;
    height: 28px !important;
    margin-left: 65px !important;
    text-align: center;
    width: 30px !important;
}